XtoMDL UI

#42
Just wanted to ask if you can only use the xtomdl 2007 from FSX SDK? Because i recently updated to P3D V4 SDK and i noticed that the the XtoMDL.exe from V4 or V3 3DSM2015_64 does not work. Or any of them.

TIP: If the program ever just closes after you click compile. You most likely have a duplicate GUID in your model.def file. Would be nice to add a notification as i forgot the first few times this happened.
 
Last edited:
Top